Debian Bug report logs - #706819
ITP: libmagpie-perl -- RESTful Web Framework for Perl5

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Sun, 5 May 2013 09:39:01 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libmagpie-perl/1.131250-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#706819; Package wnpp. (Sun, 05 May 2013 09:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 05 May 2013 09:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmagpie-perl -- RESTful Web Framework for Perl5
Date: Sun, 05 May 2013 11:35:52 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libmagpie-perl
  Version         : 1.131250
  Upstream Author : Kip Hampton <kip.hampton@tamarou.com>
                    Chris Prather <chris.prather@tamarou.com>
* URL             : http://search.cpan.org/dist/Magpie/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : RESTful Web Framework for Perl5

 Magpie is a web framework for Perl5 that steals the shiny bits from
 many different web frameworks we at Tamarou have used over the last
 decade. It is based on the ideas expressed by the W3C TAG in
 "Architecture of the World Wide Web"
 <http://www.w3.org/TR/2004/REC-webarch-20041215/>, namely that the web
 is comprised of Resources that respond to certain methods (GET, POST,
 PUT, DELETE etc).



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 05 May 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Thu, 16 May 2013 13:04:20 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:04:20 GMT) Full text and rfc822 format available.

Message #12 received at 706819-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 706819-close@bugs.debian.org
Subject: Bug#706819: fixed in libmagpie-perl 1.131250-1
Date: Thu, 16 May 2013 13:00:18 +0000
Source: libmagpie-perl
Source-Version: 1.131250-1

We believe that the bug you reported is fixed in the latest version of
libmagpie-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706819@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libmagpie-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 05 May 2013 13:25:41 +0200
Source: libmagpie-perl
Binary: libmagpie-perl
Architecture: source all
Version: 1.131250-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libmagpie-perl - RESTful Web Framework for Perl5
Closes: 706819
Changes: 
 libmagpie-perl (1.131250-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#706819.
Checksums-Sha1: 
 d8b405591db1f582cff1c49ce663bdb4e462a59a 2599 libmagpie-perl_1.131250-1.dsc
 a2de1ae7929c51817f7c715141bc9f966e30fafc 2774866 libmagpie-perl_1.131250.orig.tar.gz
 4d982aaf76aca6e006455589240f0a37ab5e6dba 4809 libmagpie-perl_1.131250-1.debian.tar.gz
 d6718cff080eab92c07755ddb1dbf2aeb6b9bf6f 2826950 libmagpie-perl_1.131250-1_all.deb
Checksums-Sha256: 
 af60ea14d57237fc4173402b8dd114ea2e91f8d0752cd471c95c8502275e4c6e 2599 libmagpie-perl_1.131250-1.dsc
 fbbe30d09ff820a696d84bab8381bb4e2b68f244cb4e5b9af78c8d1843598583 2774866 libmagpie-perl_1.131250.orig.tar.gz
 ab4efde0afaeee779e3b07bc24c4ef3946ff5ff67cffcec66a286c44a63b60c6 4809 libmagpie-perl_1.131250-1.debian.tar.gz
 1cedc9170dcb11ad6758ae9865380a8148df226904099cf5840af89a20403355 2826950 libmagpie-perl_1.131250-1_all.deb
Files: 
 d8be0d87d9f47445004c7cba80d8ea34 2599 perl optional libmagpie-perl_1.131250-1.dsc
 dfac25931793eda894cec0fca5e54cfc 2774866 perl optional libmagpie-perl_1.131250.orig.tar.gz
 11065bb5eddbabba7f59e3f686aca9a9 4809 perl optional libmagpie-perl_1.131250-1.debian.tar.gz
 9b2fa27acc0975d2473ed9a9cc113451 2826950 perl optional libmagpie-perl_1.131250-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRhkQdAAoJECx8MUbBoAEhLI8P/ReiUbB22upgSJ4ObF2rEBWs
LoO2dS+B/S9x3aC25F3oF04eiyxkIyXcsZCJBiP+S0J89p4zG07AEx47AYhNbdwB
B7WzM+LsWPEEln9b/myiZl0Nt7cIJcXcGmBAcNngAp58yvtWHaQgcxtOShE+2pm1
A6uQK0EBZbDLAlA5lbtJBhJTc7Dr7yeED0DPTtn+GJPnmt58E4kPOkULWw5YrrSq
8DNUSbBGc3A2HrF+Tcp/hr04kRvPrYIU2NlKStoyuPJtiLNdiixEnVFXt8EKM9Qi
c/alORIoPIeaGSz6VaY9DQo/6mTddoDaSUlBnexnY/WugaReryEzkIQNQx73r8ck
inJ8FVzNHZaJyI2tG2QkKNJNQRA2Bkf5H7Ws6HN4xXcGyuHcSGt45cEvshAULM+v
wlO+ZCldU32lEdRX4LpoIjjTYIxyabCW4/3VRLlTEH3i3wWgLxEAqwGLFQKyWDI/
n0RaAORLn8yMfhZfE829MKvgFSzfuswunGzXiHkX8k8nloxye9Ht6JSaJyrHoUGw
WtHpAq+tWUeNhD/HicMfXunrTNl8Yei3jajitI/9eftFpQc4wJDK3L3ruyFy0VyY
qmaTHdfZfZ/Y3B1d4V98VmDMENBA34I/2RTCQZvX6MArIo3aAHq+wrPw6m8CLJYI
KE2xYBrO5TuP+LYMTL+m
=jBah
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:35:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:34:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.